SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086SiT!triggerspublic2008-07-12 11:442008-07-22 15:08
Reporterivan 
Assigned Tokieran 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.36Fixed in Version3.36 
Summary0000086: {{triggersfooter}} not replaced
DescriptionThe password reset email does not replace the {{triggersfooter}} template variable, the trigger variable appears in the mail instead.
Additional InformationHi,

This is a email to reset your user account password for SiT! Support Incident Tracker. If you did not request this, please ignore this email.

To complete your password reset please visit the following url:

http://localhost/sit/htdocs/forgotpwd.php?action=confirmreset&userid=1&hash=51fc2604b841737e73882d3680f343a6 [^]

Regards
SiT! Support Incident Tracker

--
12th July 2008 - SiT! v3.40 svn3796
--
... Powered by Open Source Software: Support Incident Tracker (SiT!) is available free from http://sitracker.sourceforge.net/ [^]
{triggersfooter}
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000019)
kieran (administrator)
2008-07-14 09:01

can you try r3821 to see if this fixes it?
User avatar (0000027)
kieran (administrator)
2008-07-16 11:35

Could we get this into 3.36?
User avatar (0000028)
ivan (administrator)
2008-07-16 11:38

Whoops missed that one, sure
User avatar (0000029)
ivan (administrator)
2008-07-16 11:41

r3821 fix merged into 3.36 branch as r3832
User avatar (0000037)
kieran (administrator)
2008-07-18 11:21

Fixed in 3.36

- Issue History
Date Modified Username Field Change
2008-07-12 11:44 ivan New Issue
2008-07-12 11:44 ivan Status new => confirmed
2008-07-14 09:01 kieran Note Added: 0000019
2008-07-16 11:35 kieran Note Added: 0000027
2008-07-16 11:35 kieran Assigned To => kieran
2008-07-16 11:35 kieran Fixed in Version => 3.36
2008-07-16 11:35 kieran Additional Information Updated
2008-07-16 11:36 kieran Target Version 3.40 => 3.36
2008-07-16 11:38 ivan Note Added: 0000028
2008-07-16 11:41 ivan Note Added: 0000029
2008-07-18 11:21 kieran Note Added: 0000037
2008-07-18 11:21 kieran Status confirmed => resolved
2008-07-18 11:21 kieran Resolution open => fixed
2008-07-22 15:08 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker